# Translation of Plugins - Auto Hide Admin Bar - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Auto Hide Admin Bar - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2019-05-23 09:19:14+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Auto Hide Admin Bar - Stable (latest release)\n"

#: ahab_options.php:365
msgid "Left"
msgstr "Gauche"

#: ahab_options.php:361
msgid "Right"
msgstr "Droite"

#: ahab_options.php:334
msgid "Show an arrow"
msgstr "Afficher une flèche"

#: ahab_options.php:330
msgid "No arrow"
msgstr "Aucune flèche"

#: ahab_options.php:167
msgid "Use this set visual options."
msgstr "Utiliser cet ensemble d’options visuelles"

#: ahab_options.php:83
msgid "Arrow position:"
msgstr "Position de flèche :"

#: ahab_options.php:81
msgid "Show or hide an arrow:"
msgstr "Afficher ou masquer une flèche :"

#: ahab_options.php:79
msgid "Visual options"
msgstr "Options visuelles"

#: auto-hide-admin-bar.php:70 auto-hide-admin-bar.php:80
msgid "Donate"
msgstr "Faire un don"

#: ahab_options.php:507
msgid " Character"
msgstr "Caractère"

#: ahab_options.php:232
msgid "Set a keyboard shortcut to hide/show the Toolbar"
msgstr "Définir un raccourci clavier pour masquer/afficher la barre d’outils"

#: ahab_options.php:216
msgid "This option allows you to disable the plugin for certain user roles"
msgstr "Cette option vous permet de désactiver l’extension pour certains rôles utilisateur"

#: ahab_options.php:103
msgid "Set keyboard shortcut to:"
msgstr "Définir le raccourci clavier sur :"

#: ahab_options.php:101
msgid "Keyboard shortcut"
msgstr "Raccourci clavier"

#: ahab_options.php:98
msgid "Disable for user role:"
msgstr "Désactiver pour le rôle utilisateur :"

#: ahab_options.php:96
msgid "Disable for user roles"
msgstr "Désactiver pour les rôles utilisateur"

#. Author URI of the plugin
msgid "https://www.nostromo.nl"
msgstr "https://www.nostromo.nl"

#. Author of the plugin
msgid "Marcel Bootsman"
msgstr "Marcel Bootsman"

#. Description of the plugin
msgid "Automatically hides the Toolbar. Will show the Toolbar when hovering over the top of the site."
msgstr "Masque automatiquement la barre d'outils. Affiche la barre d'outils lorsque vous survolez le haut du site."

#. Plugin URI of the plugin
msgid "https://www.nostromo.nl/wordpress-plugins/auto-hide-admin-bar"
msgstr "https://www.nostromo.nl/wordpress-plugins/auto-hide-admin-bar"

#. Plugin Name of the plugin
msgid "Auto Hide Admin Bar"
msgstr "Auto Hide Admin Bar"

#: auto-hide-admin-bar.php:69
msgid "Settings"
msgstr "Réglages"

#: ahab_options.php:398 ahab_options.php:429
msgid "Always show the Toolbar"
msgstr "Toujours afficher la barre d’outils"

#: ahab_options.php:394 ahab_options.php:425
msgid "Hide the Toolbar"
msgstr "Masquer la barre d’outils"

#: ahab_options.php:200
msgid "This option allows you to hide or always show the Toolbar in admin screens. Default is \"Always show the Toolbar\""
msgstr "Cette option vous permet de masquer ou de toujours afficher la barre d’outils dans les écrans d’administration. La valeur par défaut est « Toujours afficher la barre d’outils »"

#: ahab_options.php:183
msgid ""
"This option allows you to enable or disable the plugin, when on small screens (< 782px). The\n"
"    Default is \"Hide the Toolbar\". The behaviour of the Toolbar in larger screens will not be affected by this option."
msgstr "Cette option vous permet d’activer ou de désactiver l’extension sur les petits écrans (<&nbsp;782&nbsp;px). La valeur par défaut est « Masquer la barre d’outils ». Le comportement de la barre d’outils dans les écrans plus grands ne sera pas affecté par cette option."

#: ahab_options.php:151
msgid "The number of milliseconds Auto Hide Admin Bar waits between reading/comparing mouse coordinates. When the user's mouse first enters the element its coordinates are recorded. Setting the polling interval higher will increase the delay before the Toolbar gets hidden. If a non-number is provided, the default value will be used. Provide a number in milliseconds. Default is: 100"
msgstr "Le nombre de millisecondes Auto Hide Admin Bar attend entre la lecture/comparaison des coordonnées de la souris. Lorsque la souris de l’utilisateur entre pour la première fois dans l’élément, ses coordonnées sont enregistrées. Définir l’intervalle d’interrogation plus élevé augmentera le délai avant que la barre d’outils ne soit masquée. Si aucune valeur n’est indiquée, la valeur par défaut sera utilisée. Indiquez un nombre en millisecondes. La valeur par défaut est de 100"

#: ahab_options.php:135
msgid "This option allows you to set the delay of the hiding process. This makes sure your Toolbar doesn't go haywire when moving quickly in the top of your site. If a non-number is provided, the default value will be used. Provide a number in milliseconds. Default is: 1500"
msgstr "Cette option vous permet de définir le délai du processus de masquage. Cela garantit que votre barre d’outils ne se dérègle pas lorsque vous vous déplacez rapidement en haut de votre site. Si aucune valeur n’est indiquée, la valeur par défaut sera utilisée. Indiquez un nombre en millisecondes. La valeur par défaut est de 1500"

#: ahab_options.php:119
msgid "This option allows you to set the animation speed of the hiding/unhiding process. If a non-number is provided, the default value will be used. Provide a number in milliseconds. Default is: 200"
msgstr "Cette option vous permet de définir la vitesse d’animation lors du masquage/affichage. Si aucune valeur n’est indiquée, la valeur par défaut sera utilisée. Indiquez un nombre en millisecondes. La valeur par défaut est de 200"

#: ahab_options.php:93
msgid "Hide on admin screens:"
msgstr "Masquer sur les écrans admin :"

#: ahab_options.php:91
msgid "Hide on admin screens"
msgstr "Masquer sur les écrans admin"

#: ahab_options.php:88
msgid "Show or hide on small screens:"
msgstr "Afficher ou masquer sur de petits écrans :"

#: ahab_options.php:86
msgid "Always show if on mobile (smaller than 782px)"
msgstr "Toujours montrer sur mobile (plus petit que 782 px)"

#: ahab_options.php:76
msgid "Interval:"
msgstr "Intervalle&nbsp;:"

#: ahab_options.php:74
msgid "Set the interval for mouse polling"
msgstr "Définir l’intervalle pour l’interrogation de la souris"

#: ahab_options.php:71
msgid "Delay:"
msgstr "Délai&nbsp;:"

#: ahab_options.php:69
msgid "Set amount of delay for hiding the Toolbar"
msgstr "Définir le délai de masquage de la barre d’outils"

#: ahab_options.php:66
msgid "Animation speed:"
msgstr "Vitesse de l’animation :"

#: ahab_options.php:64
msgid "Set speed"
msgstr "Régler la vitesse"

#: ahab_options.php:42
msgid "Save Changes"
msgstr "Enregistrer les modifications"

#: ahab_options.php:38
msgid "Options for Auto Hide Admin Bar."
msgstr "Réglages pour l’extension Auto Hide Admin Bar."

#: ahab_options.php:45
msgid "Version: "
msgstr "Version : "

#: ahab_options.php:37
msgid "Auto Hide Admin Bar Options"
msgstr "Options d’Auto Hide Admin Bar"